Message: GEANT4.10 and ROOT on Windows Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

Question GEANT4.10 and ROOT on Windows 

Forum: Installation and Configuration
Date: 31 May, 2017
From: Nigel Hawkes <Nigel Hawkes>

Hi,

Am I right that Windows users of GEANT4.10 can't use ROOT routines in their GEANT4 applications at the moment? The issue is that GEANT4.10 needs Visual Studio 2015, but ROOT 5 is not compatible with versions of Visual Studio more recent than 2013 (and ROOT 6 is not currently available for Windows).

I don't have a specific requirement for the ROOT libraries right now, but would be interested to know whether the option exists or not.

Many thanks for any advice.

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 None: Re: GEANT4.10 and ROOT on Windows   (Andrea Barresi - 06 Aug, 2017)
 Add Message Add Message
to: "GEANT4.10 and ROOT on Windows"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]